5 csillagra értékelve az 5-ből

The manipulated XPI works fine with TB 68.2.2.
Must-Have-Addon. Please update it.

A felhasználó már korábban értékelte ezt a kiegészítőt.